.centered {
	position: relative;
	z-index: 1;

	margin-bottom: 0;
	padding-top: 2.75rem;
	padding-bottom: 2.75rem;

	color: var(--color-dark);

	background-color: var(--color-white);
}

.top {
	composes: container from global;
	composes: section-text-200 from global;
	composes: centered;
}

.middle {
	composes: container from global;
}

.middle p {
	position: relative;
	z-index: 	1;

	margin-bottom: 0;
	padding-top: 2.5rem;
	padding-bottom: 2.5rem;
	max-width: 49rem;

	font-family: var(--font-family-poppins);
	font-size: 1.25rem;
	font-weight: 700;
	color: var(--color-white);
	text-align: center;
}

.bottom {
	composes: container from global;
	composes: centered;

	padding-top: 2.75rem;
	padding-bottom: 2.75rem;
}

.bottom p:last-child {
	margin-bottom: 0;
}

@media (max-width: 1023px) {
	.content {
		background-color: var(--bg-color);
	}
}

@media (min-width: 576px) {
	.centered {
		padding-top: 3.45rem;
		padding-bottom: 3.2rem;
	}

	.bottom {
		padding-top: 3.2rem;
		padding-bottom: 3.075rem;
	}
}

@media (min-width: 768px) {
	.centered {
		padding-top: 4.15rem;
		padding-bottom: 3.65rem;
		padding-left: 5rem;
		padding-right: 5rem;
	}

	.middle p {
		font-size: 2rem;
	}

	.bottom {
		padding-top: 3.65rem;
		padding-bottom: 3.4rem;
	}
}

@media (min-width: 1024px) {
	.root :global(.parallax-text) {
		padding-bottom: 12.5rem;
	}

	.content {
		position: relative;

		margin-top: -12.5rem;
	}

	.content:after {
		content: '';

		position: absolute;
		z-index: 0;
		top: 12.5rem;
		bottom: 0;
		left: 0;
		right: calc(50% - 25rem);
		background-color: var(--bg-color);
	}

	.centered {
		padding-top: 4.85rem;
		padding-bottom: 4.1rem;
		padding-left: 10rem;
		padding-right: 10rem;
	}

	.middle {
		padding: 0;
	}

	.bottom {
		padding-top: 4.1rem;
		padding-bottom: 3.725rem;
	}
}

@media (min-width: 1280px) {
	.centered {
		padding-top: 5.55rem;
		padding-bottom: 4.55rem;
		padding-left: 12.5rem;
		padding-right: 12.5rem;
	}
	
	.middle p {
		max-width: 55rem;
		padding-top: 8rem;
		padding-bottom: 9rem;
	
		font-size: 3rem;
		line-height: 1.5em;
	}

	.bottom {
		padding-top: 4.55rem;
		padding-bottom: 4.05rem;
	}
}

@media (min-width: 1400px) {
	.centered {
		padding-top: 6.25rem;
		padding-bottom: 5rem;
		padding-left: 15rem;
		padding-right: 15rem;
	}

	.bottom {
		padding-top: 5rem;
		padding-bottom: 4.375rem;
	}
}